Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

Dear,

We are trying to upgrade CCM Business Edition 6.1.2(with Unity Connection 2.1.2) to BE6K(CUCM 9.X)… We are using a Bridge Machine for use the Backup but when we upload the backup in the CCM 6.1.2 the restore fail:

"Unable to restore the data - Deployment type mismatch"

Could you provide us the best method or path for upgrade CallManager BE 6.1.2 to BE6K(CUCM 9.X)?? We need use the Backup of the CallManager but not works….

Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

Everything is working as designed, you cannot restore from a BE5K into a standalone CUCM (or the other way around for that matter.)

A simple search on CSC of the error would have given you the answer.

You are forced to use BAT for CUCM, and COBRAS for CUC

https://communities.cisco.com/docs/DOC-34076

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
7 REPLIES
Hall of Fame Super Silver

Re: Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

You have to follow procedure for CUCM and ucon severely and ensure you go through supported path as 6.1.2 requires intermidate upgrade.

Sent from Cisco Technical Support iPhone App

New Member

Re: Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

Refresh upgrade is required.You cant directly upgrade to higher version.

Sent from Cisco Technical Support iPhone App

Re: Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

We know the refresh upgrade path to the 9.X version. The main issue is this:

1º We have Backed-Up the current CCM with the old Bussines Edition 6.1.2 (MCS 7828-H3)

2º We have installed a bridge MCS (MCS-7825-H3) with CCM 6.1.2 for the upgrade process

3º We take the Backup file and try to restore in the bridge MCS-7825-H3 with CCM 6.1.2 (CCM 6.1.2 but not the Bussines Edition)

4º An error occur in the restore process: "Unable to restore the data - Deployment type mismatch"

Any idea?

Cisco Employee

Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

Everything is working as designed, you cannot restore from a BE5K into a standalone CUCM (or the other way around for that matter.)

A simple search on CSC of the error would have given you the answer.

You are forced to use BAT for CUCM, and COBRAS for CUC

https://communities.cisco.com/docs/DOC-34076

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

Thanks so much Jaime but I think isn't exactly our case... Our customer have running a Cisco Unified Communications Manager Business Edition Release 6.1(2) in a MCS 7828-H3, not the BE5K, and they will migrate to the new BE6K(UCS-C220-M3S) CUCM 9.1.2.

forgeting the CUC..., any guide or procedure for this type of CallManager migration?

Thanks,

Cisco Employee

Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

You're completely wrong, that IS EXACTLY your case.

Before we had 3K/5K/6K, when there was only one BE, that one was rebranded as the 5K when options became available.

forgeting the CUC..., any guide or procedure for this type of CallManager migration?

Yes...

I've already posted the link...

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

Upgrade CCM Business Edition 6.1.2 to BE6K (CUCM 9.X)

Thanks so much Jaime,

I think, I now I understood the issue. The MCS 7828 is only supported for Business Edition 5000.

We was trying to upgrade using the Backup but as I can see.... I can't use the backup of the BE5K for a BE6K deployment using the tipical way for the upgrade (using a bridge MCS for the progressive upgrade CCM 6.1.2 - 6.1.4 - 9.1.2).

We will need config the new CCM manually using the BAT.

Thanks,

1346
Views
0
Helpful
7
Replies